<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Louies Dequina | Tools</title>

	<!-- from Google Font, Ubuntu: Light 300-->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Praise&family=Ubuntu:wght@300&display=swap" rel="stylesheet">


	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- animate-style -->
	<link
	    rel="stylesheet"
	    href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
	  />


	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/5796775e7d.js" crossorigin="anonymous"></script>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-transparent">
		<a class="navbar-brand" href="./index.html">Ralph Dequina</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item">
					<a class="nav-link" href="./index.html">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./projects.html">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./tools.html">Tools</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./contact.html">Contact</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- end of navbar -->


	<!-- Tools -->
	<section id="tools-sec" class="animate__animated animate__slideInUp">
		<h3 class="text-center mt-5">Tools</h3>
		<div class="container-fluid">
			<div class="tools-pic flex-wrap d-flex justify-content-between">
				
				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">
				  <img class="card-img-top mx-auto" src="./images/logo-html5.png" class="img-fluid" alt="HTML5">
				  <div class="card-body">
				  	<h4 class="card-title text-center">HTML 5</h4>
				    <p class="card-text text-center">A markup language used for structuring and presenting content on the World Wide Web.</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">
				  <img class="card-img-top mx-auto" src="./images/logo-css3.png" class="img-fluid" alt="CSS3">
				  <div class="card-body">
				  	<h4 class="card-title text-center">CSS3</h4>
				    <p class="card-text text-center">a style sheet language used for describing the presentation of a document written in a markup language such as HTML.</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">
				  <img class="card-img-top mx-auto" src="./images/logo-javascript.png" class="img-fluid" alt="JavaScript">
				  <div class="card-body">
				  	<h4 class="card-title text-center">JavaScript</h4>
				    <p class="card-text text-center">A scripting or programming language that allows you to implement complex features on web pages.</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">
				  <img class="card-img-top mx-auto" src="./images/logo-sublime-text-3.png" class="img-fluid" alt="Sublime">
				  <div class="card-body">
				  	<h4 class="card-title text-center">Sublime Text</h4>
				    <p class="card-text text-center">Sophisticated text editor for code, markup and prose. You'll love the slick user interface, and extraordinary features.</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">
				  <img class="card-img-top mx-auto" src="./images/logo-mongodb.png" class="img-fluid" alt="MongoDB">
				  <div class="card-body">
				  	<h4 class="card-title text-center">MongoDB</h4>
				    <p class="card-text text-center">Source-available cross-platform document-oriented database program. Classified as a NoSQL database program, MongoDB uses JSON-like documents with optional schemas.</p>
				  </div>
				</div>
				
				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">		
				  <img class="card-img-top mx-auto" src="./images/logo-react.png" class="img-fluid" alt="React">
				  <div class="card-body">
				  	<h4 class="card-title text-center">React</h4>
				    <p class="card-text text-center">Free and open-source front-end JavaScript library for building user interfaces based on UI components.</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">		
				  <img class="card-img-top mx-auto" src="./images/logo-bootstrap.png" class="img-fluid" alt="Bootstrap">
				  <div class="card-body">
				  	<h4 class="card-title text-center">Bootstrap</h4>
				    <p class="card-text text-center">a free and open-source CSS framework directed at responsive, mobile-first front-end web development.</p>
				  </div>
				</div>
				
				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">		
				  <img class="card-img-top mx-auto" src="./images/logo-heroku.png" class="img-fluid" alt="Heroku">
				  <div class="card-body">
				  	<h4 class="card-title text-center">Heroku</h4>
				    <p class="card-text text-center">A platform as a service (PaaS) that enables developers to build, run, and operate applications entirely in the cloud.</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">		
				  <img class="card-img-top mx-auto" src="./images/logo-nodejs.png" class="img-fluid" alt="NodeJS">
				  <div class="card-body">
				  	<h4 class="card-title text-center">NodeJS</h4>
				    <p class="card-text text-center">An open-source, cross-platform, back-end JavaScript runtime environment that runs on the V8 engine and executes JavaScript code outside a web browser</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">		
				  <img class="card-img-top mx-auto" src="./images/logo-git.png" class="img-fluid" alt="Git">
				  <div class="card-body">
				  	<h4 class="card-title text-center">Git</h4>
				    <p class="card-text text-center">Software for tracking changes in any set of files, usually used for coordinating work among programmers collaboratively developing source code during software development</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">		
				  <img class="card-img-top mx-auto" src="./images/logo-postman.png" class="img-fluid" alt="Postman">
				  <div class="card-body">
				  	<h4 class="card-title text-center">Postman</h4>
				    <p class="card-text text-center">API platform for building and using APIs. Postman simplifies each step of the API lifecycle and streamlines collaboration so you can create better APIs—faster</p>
				  </div>
				</div>

				<div class="card col-12 col-md-3 m-1" style="width: 18rem;">		
				  <img class="card-img-top mx-auto" src="./images/logo-gitlab-ci-cd.png" class="img-fluid" alt="Gitlab">
				  <div class="card-body">
				  	<h4 class="card-title text-center">Gitlab</h4>
				    <p class="card-text text-center">Open-core company that provides GitLab, the DevOps platform that combines the ability to develop, secure, and operate software in a single application</p>
				  </div>
				</div>
			</div>
		</div>
	</section>

		
	





	<footer id="tools-footer" class="text-center bg-transparent mt-5 animate__animated animate__slideInUp">
		
		<div class="d-flex justify-content-center align-items-end">
				
				<a href="./contact.html" class="mx-3">
					<i class="fab fa-facebook"></i>
				</a>

				<a href="./contact.html" class="mx-3">
					<i class="fab fa-instagram"></i>
				</a>

				<a href="./contact.html" class="mx-3">
					<i class="fab fa-gitlab"></i>
				</a>

				<a href="./contact.html" class="mx-3">
					<i class="fab fa-linkedin"></i>
				</a>
			</div>

			<span>Ralph Louies Dequina</span>
			<span>|</span>
			<span>&copy;All Right Reserved 2021</span>
	</footer>


	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>